aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-set-html5-image.sh
diff options
context:
space:
mode:
authorJan-Simon Moeller <jsmoeller@linuxfoundation.org>2020-02-27 14:20:23 +0100
committerJan-Simon Moeller <jsmoeller@linuxfoundation.org>2020-02-27 22:07:30 +0000
commit28925d1d95d7bde1322b53d1153de35349e2cd4c (patch)
treeb62339c0cf8f578340fc0e9d56a06ca1dddef7c2 /jjb/common/include-agl-set-html5-image.sh
parent1933ef9d1c4f632edfb24137f9b6630a382c9d3f (diff)
Add the html5 image to the CI pipeline
Add a new job to the pipeline (qemux86-64 for now) to build-test the html5 image. Bug-AGL: SPEC-3108 . Signed-off-by: Jan-Simon Moeller <jsmoeller@linuxfoundation.org> Change-Id: I9ef99da8cc325e55bcf44c641acbce12d59015ac
Diffstat (limited to 'jjb/common/include-agl-set-html5-image.sh')
-rw-r--r--jjb/common/include-agl-set-html5-image.sh24
1 files changed, 24 insertions, 0 deletions
diff --git a/jjb/common/include-agl-set-html5-image.sh b/jjb/common/include-agl-set-html5-image.sh
new file mode 100644
index 00000000..07967736
--- /dev/null
+++ b/jjb/common/include-agl-set-html5-image.sh
@@ -0,0 +1,24 @@
+#!/bin/bash
+# (c) 2016 Jan-Simon Moeller dl9pf(at)gmx.de
+# License GPLv2
+#
+# debugging purposes
+set -e
+
+################################################################################
+## Header
+################################################################################
+
+
+export TARGETFEATURES="agl-profile-graphical-html5 agl-devel"
+export TARGETQA=""
+export TARGETIMAGE="agl-demo-platform-html5"
+
+eval TARGETIMAGE="$TARGETIMAGE"
+eval TARGETIMAGEnogfx="$TARGETIMAGE"
+
+#if $DEBUG; then
+set | grep ^TARGET || true
+set | grep ^GERRIT || true
+set | grep ^MACHINE || true
+#fi